<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <section name="unity" type="Microsoft.Practices.Unity.Configuration.UnityConfigurationSection,Unity.Configuration" />
  </configSections>
  <unity>
    <assembly name="FLY.Thick.Base.UI" />
    <namespace name="FLY.Thick.Base.UI" />
    <container>
      <register type="LCUS1" mapTo="LCUS1_dependOn">
        <lifetime type="singleton" />
      </register>
    </container>
  </unity>
</configuration>